---
title: GeolocationCoordinates.latitude
slug: Web/API/GeolocationCoordinates/latitude
tags:
  - API
  - Geolocation API
  - GeolocationCoordinates
  - Property
  - Secure context
  - latitude
---
<div>{{securecontext_header}}{{APIRef("Geolocation API")}}</div>

<p>The <code><strong>GeolocationCoordinates.latitude</strong></code> read-only property is a <code>double</code> representing the latitude of the position in decimal degrees.</p>

<h2 id="Syntax">Syntax</h2>

<pre>let lat = geolocationCoordinatesinstance.latitude
</pre>

<h3 id="Value">Value</h3>

<p>A <code>double</code> representing the latitude of the position in decimal degrees.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('Geolocation', '#dom-geolocationcoordinates-latitude', 'GeolocationCoordinates.latitude')}}</td>
   <td>{{Spec2('Geolocation')}}</td>
   <td>Initial specification.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.GeolocationCoordinates.latitude")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Geolocation_API/Using">Using the Geolocation API</a></li>
 <li>{{domxref("GeolocationCoordinates")}}</li>
</ul>
